/* -------------------------------------------------------------------- top hero         */
#hero { position: relative; height: 357px; width: 974px; overflow: hidden; }
#hero .tab { float: left; overflow: hidden; height: 358px; position: relative;  width: 247px;}
#hero .active { width: 478px;  }
	.tab#music  {  background-color: #005F91;   }
	.tab#motion { border-right: 1px solid white; border-left: 1px solid white; background-color: #EE3F35; }
	.tab#noise  { float: right; background-color: #8BC53E; }

.activator { bottom: 0; height: 95px; position: absolute; font-family: LeagueGothic; font-size: 68pt; width: 247px; z-index: 9; }
.activator a { display: none; margin-top: 1px;  opacity: 0.1; text-indent: -100000px; position: absolute; width: 100%; height: 90px; z-index: 9;}
.activator a:hover { background: -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)), color-stop(.5,#333333)); background: -moz-linear-gradient( rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 95%); }
	.activator.music a:hover    { background-color: #004171; }
	.activator.motion a:hover   { background-color: #BE1D2C; }
	.activator.noise a:hover    { background-color: #36B349; }

.activator span        { display: block; padding: 0 9px 12px 9px; height: 82px; line-height: 100px; color: white; cursor: hand; cursor: pointer; text-transform: uppercase; letter-spacing: -0.02em; background: url(../cssimg/cdm_logo.png) 9px -300px no-repeat; }
	.activator.music        { border-top: 32px #005F91 solid; }
	.activator.music span   { background-color: #004171;  border-top: 1px solid #002C58; text-shadow: 2px 2px 0px #002C58; }
	.activator.motion       { border-top: 32px #EE3F35 solid; }
	.activator.motion span  { background-color: #BE1D2C; border-top: 1px solid #A6101A; text-shadow: 2px 2px 0px #A6101A; }
	.activator.noise        { border-top: 32px #8BC53E solid; }
	.activator.noise span   { background-color: #36B349; border-top: 1px solid #299E2D; text-shadow: 2px 2px 0px #299E2D; }

.tab.active .activator	  { width: 478px;}
.tab.active .activator span { padding-left: 85px;}
	.tab.active .activator.music  span { background-position: 9px 12px; }
	.tab.active .activator.motion span { background-position: 9px -83px;}
	.tab.active .activator.noise  span { background-position: 9px -179px;}

.tab .inner       { margin: 0 0 0 0; position: relative; }
.tab .inner img   { float: left; position: absolute;}
.tab .inner ul    { width: 200px; right: 0; padding: 9px 9px 0 9px; background: rgba(0,0,0, 0.85); height: 230px;  display: none; position: absolute; top: 0; padding-top: 32px; }
.tab .inner li { font-size: 9pt; text-shadow: 1px 1px 0 #000; list-style: none;  }
.tab .inner li a { display: block;}
	.tab#music  .inner a { color: #005F91; }
	.tab#music  .inner a:hover { color: #bbb; }	
	.tab#motion .inner a { color: #EE3F35; }
	.tab#motion .inner a:hover { color: #BE1D2C; }
	.tab#noise  .inner a { color: #8BC53E; }
	.tab#noise  .inner a:hover { color: #36B349; }
.tab.active .inner ul, .tab.active .activator a { display: block; }
.tab.active .activator .arrow { top: -52px;}
.tab .images img { display: none; }
/* -------------------------------------------- you may have missed */
.missed { clear: both; position: relative; }
.missed h3 { margin-bottom: 5px; color: black;}
.missed .wrap {  background: black; height: 230px;}
.missed .widget { margin: 0 40px 0 36px; overflow: hidden; height: 230px; position: relative; }
.missed .slides { position: absolute; width: 9999em; }
	.missed div.hentry { float: left; width: 168px; margin: 18px 8px; }
	.missed div.hentry a:hover { color: white;}
	.missed div.hentry .image { float: none; height: 80px; overflow: hidden; border: 1px solid #BBBEBF; border: 1px solid rgba(255, 255, 255, 0.5 ); height: 80px; background-color: #e4e4e4; display: block;}
	.missed div.hentry h5 { font-weight: normal; }
	.missed div.hentry .byline abbr {clear: both; display: block; font-size: 0.8em;}
/* ------------------------------------------------------------ pointer hack */
span.arrow { width: 0px!important; height: 0!important; background: none!important; padding: 0!important; overflow: hidden; border: 20px solid; border-top: none!important; border-right-color: transparent; border-left-color: transparent; }
	.activator        .arrow { position: absolute; right: 48px; z-index: 19; top: -32px; }
	.activator.music  .arrow { border-bottom-color: #005F91; }
	.activator.motion .arrow { border-bottom-color: #EE3F35; }
	.activator.noise  .arrow { border-bottom-color: #8BC53E; }
	
	.missed .arrow { border: 20px solid;  border-top-color: transparent; border-bottom-color: transparent; position: absolute; top: 48.5%; cursor: pointer; cursor: hand; color: #FFF; z-index: 999;}
	.missed .prev.arrow { border-left-color: transparent; left: -8px;}
	.missed .next.arrow { border-right-color: transparent; right: -8px;}